[ABBDTMLibrary]
Name=DTM500 Library
VerInPackage=05.00.22.59
VerInstalled=-
Install=1
UnInstall=0
Update=0
InternalBuild=0

[DTM TTX200 HART]
Name=DTM TTX200 HART
VerInPackage=05.00.03.18
VerInstalled=-
Install=1
UnInstall=0
Update=0
InternalBuild=0
DisplayName=DTM TTX200 HART